/* *********************************************************************************************************************************** New Fonts */

@font-face {
    font-family: "fedor";
    src: url("fedor.ttf"), url('fedor.eot');
}

@font-face {
    font-family: "GTC";
    src: url("gtc.TTF");
}
@font-face {
    font-family: "GTC";
    src: url("gtcb.TTF");
    font-weight: bold;
}
@font-face {
    font-family: "GTC";
    src: url("gtci.TTF");
    font-style: italic;
}
@font-face {
    font-family: "GTC";
    src: url("gtcbi.TTF");
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: "khmer";
    src: url("KhmerUIb.ttf");
    font-weight: bold;
}



/* *********************************************************************************************************************************** Basic container and layout */

* {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        vertical-align: baseline;
        background: transparent;
    }

html,body{
height: 100%;
background-color: #000000;
}

table {
	margin:auto;
}

img, video, canvas {
  max-width: 100%;
}

/* *********************************************************************************************************************************** Header */

#topheader {
	width:100%;
	text-align:center;
	background: linear-gradient(90deg, #1d1d1b 40%, #000000 60%);
	padding-top: 15px;
}

#trichologisttop{
	margin: 0 auto;
	max-width:1100px;
	height: 160px;
}

#trichologistheaderleft {
	width:48%;
	text-align:left;
	display: inline-block;
	float:left;
}

#trichologistheaderright {
	width:48%;
	text-align:right;
	display: inline-block;
	//float:left;
}

.topphone {
	color:#333338;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:23px; font-weight:bold; padding: 10px;
}

@media screen and (min-width: 799px) and (max-width: 1000px) {
	#pazamlogo{width:25%;height:25%;}
}

@media screen and (min-width: 1001px) and (max-width: 1200px) {
	#pazamlogo{width:30%;height:30%;}
}

.trichologistphone {
	color:#ffffff;
	font-family: 'GTC', Arial, Helvetica, sans-serif; 
	font-size:48px;
	text-decoration:none;
	letter-spacing: 4px;
}

/* *********************************************************************************************************************************** Home Body */

#trichologyservices {
	text-align: center;
	background-color:#000000;
	width:100%;
	background: url(../images/trichologist-background.jpg); 
	background-repeat: no-repeat;
	background-position: top left;
	background-attachment: fixed
}

#trichologycontent {
	margin: 0 auto;
	max-width:1100px;
}

#trichologist {
	width: -webkit-calc(100% - 350px);
    width:    -moz-calc(100% - 350px);
    width:         calc(100% - 350px);
	padding: 15px;
	display: table;
	color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;
	line-height:34px;
	border-radius:24px;
	background: rgba(0, 0, 0, 0.8);
	margin-top:15px;
	margin-bottom:15px;
	text-align:left;
	float:left;
}

#trichologistmain {
	width: 97%;
	padding: 15px;
	display: inline-block;
	line-height:34px;
	border-radius:24px;
	background: rgba(255, 255, 255, 0.8);
	margin-bottom:15px;
	text-align:left;
	color:#212121;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;
	margin-top:10px;
}

#trichologistmain a:link {color:#bf0300;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}     
#trichologistmain a:visited {color:#7a1919;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;} 
#trichologistmain a:hover {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}  
#trichologistmain a:active {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}

#trichologistmain ul {padding-left:15px;}

#trichologistright {
	width: 28%;
	max-width:300px;
	float: right;
	display: table;
	color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;
	line-height:34px;
	margin-right:10px;
	margin-bottom:10px;
	border-radius:24px;
	background: rgba(0, 0, 0, 0.8);
	margin-top:15px;
	text-align:left;
}

#trichologistright a:link {color:#bf0300;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}     
#trichologistright a:visited {color:#7a1919;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;} 
#trichologistright a:hover {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}  
#trichologistright a:active {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}

.hometitle {
	color:#212121;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;
	text-align:left;
	text-transform: uppercase;
}

.hometitle1 {
	color:#ebdd00;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;
	text-align:left;
	text-transform: uppercase;
}

#trichologist p {
	margin-bottom:15px;
}

/* *********************************************************************************************************************************** General Body */

h3{
color:#212121;
font-family:GTC;
font-size:18px;
margin-bottom:0px;
margin-top:10px;
font-weight:bold;
text-transform: uppercase;
}

a:link {
    color: #ffffff;
    font-family: 'GTC', Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-decoration: none;
}
a {
    -webkit-transition: 600ms ease-in-out;
    -moz-transition: 600ms ease-out;
    -ms-transition: 600ms ease-out;
    -o-transition: 600ms ease-out;
    transition: 600ms ease-out;
}


#contactdetails
{
padding:15px;
}

p.contactdetails
{
	font-size:30px;
	color:#ffffff;
	font-family: bold Arial, Helvetica;
	line-height:200%;
}

p.contactdetailssmall
{
	font-size:18px;
	color:#ffffff;
	font-family: bold Arial, Helvetica
}

p.contactdetailsred
{
	font-size:32px;
	color:#bf0300;
	font-family: bold Arial, Helvetica;
}

p.contactdetailsnormal
{
	font-size:14px;
	color:#ffffff;
	font-family: Arial, Helvetica;
}

#disquscontainer
{
width:99%;
float: left;
}


.whitesectionheader {
	text-align: left;
	color: #814901;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;font-weight:bold;
	line-height:26px;
}

#whitesectioncontent {
	text-align: center;
	background-color: #ffffff;
}

h4 {
	text-align: left;
	color: #814901;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;font-weight:bold;
	line-height:26px;
}



/* *********************************************************************************************************************************** Contact Form */

.loginp{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}


#message{
	width: 250px;
	border:1px solid #4a4a4a;
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	margin-bottom: 3px;
	background-color:#ffffff;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#11588b;
}

.loginbutton{
	color: white;
           border-radius: 6px;
           text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: #0093e8;
           border:1px solid #002e49;
           width: 150px;
           height:30px;
           font: 20px 'GTC', Arial, Helvetica;
           padding-bottom: 5px;
           cursor: pointer; cursor: hand;
}


/* *********************************************************************************************************************************** Log In */


#loginpage{
	max-width:200px;
	margin:0px auto;
	margin-top:20px;
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
}



/* *********************************************************************************************************************************** Footer */

#footer
{
width:100%;
margin: 0px;
float: right;
background-color:#1d1d1b; 
font: 16px bold 'GTC', Arial, Helvetica;
text-align:center;
padding-bottom:15px;
border-top:1px solid #bf0300;
font-family: 'GTC', Arial, Helvetica, sans-serif;
}

#footer1
{
width:30%;
margin: 0px;
float: left;
background-color:#1d1d1b; 
color:#ffffff;
margin-left:50px;
font: 16px bold 'GTC', Arial, Helvetica;
height:100%;
display:inline-block;
padding-left:10px;
min-height:100%;
font-family: 'GTC', Arial, Helvetica, sans-serif;
padding-top:15px;
}

#footer2
{
width:30%;
margin: 0px;
float: left;
background-color:#1d1d1b; 
color:#ffffff;
padding-left:10px;
font: 16px bold 'GTC', Arial, Helvetica;
height:100%;
display:inline-block;
min-height:100%;
font-family: 'GTC', Arial, Helvetica, sans-serif;
padding-top:15px;
}

#footer3
{
width:30%;
margin: 0px;
float: left;
background-color:#1d1d1b; 
color:#ffffff;
padding-left:10px;
font: 16px bold 'GTC', Arial, Helvetica;
height:100%;
min-height:100%;
display:inline-block;
font-family: 'GTC', Arial, Helvetica, sans-serif;
padding-top:15px;
}

.footersection a:link {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}     
.footersection a:visited {color:#7a1919;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;} 
.footersection a:hover {color:#333338;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}  
.footersection a:active {color:#333338;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Map */

#map {
        width: 100%;
        height: 300px;
        background-color: grey;
      }

/* *********************************************************************************************************************************** Region Pages */

#allRegions {
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

#allRegions3 {
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}

.regionList {
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;
	color:#333946;
	background-color: #ffffff;
}
    

/* *********************************************************************************************************************************** Menu */

#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

#menu {
	position:relative;
	background-color: #bf0300;
	text-align: center;
	
}

#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}

#menu li {
	position: relative;
	display: inline-block;
	padding: 0px;
}

#menu a {
	float: left;
	color: #ffffff;
	font: 22px 'GTC', Arial, Helvetica;
	text-decoration: none;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
}

#menu a:link {
    text-decoration: none;
    text-shadow: none;
}
#menu a {
    transition: none;
}

#menu li:hover > a {
	color: #ffffff;
	background-color: #bf0001;
	background-image: linear-gradient(#e70303, #bf0300);
}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}

#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 68px;
	left: 0;
	z-index: 1;    
	background: #fff;	
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menu ul li {
	float: left;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 10px;
	width: 280px;
	_height: 10px; /*IE6 only*/
	display: inline-block;
	white-space: nowrap;
	float: left;
	text-transform: none;
	color: #3e3e3e;
	font: 22px 'GTC', Arial, Helvetica;
	background-color: #f8f8f8;
}

#menu ul a:hover {
	//background-color: #000000;
	//background-image: linear-gradient(#300000, #850000);
}

#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #3b3b3b; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #3b3b3b; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}


/* *********************************************************************************************************************************** Control Panel */

#controlheader{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow:0 5px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
}

.controlitem{
	display: inline-block;
	text-align: center;
	padding: 5px;
	vertical-align: text-top;
	margin-bottom: 10px;
	margin-right: 5px;
	width: 110px;
}

.controlitem a:link {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}     
.controlitem a:visited {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;} 
.controlitem a:hover {color:#00dfff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}  
.controlitem a:active {color:#00dfff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:18px;text-decoration:none;}

#control{
	min-height: calc(100vh - 328px);
	max-width:1200px;
	margin:0px auto;
	margin-top:20px;
	background-color:#ffffff;
}

#control a:link {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}     
#control a:visited {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;} 
#control a:hover {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}  
#control a:active {text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}

#controlfooter{
	text-align: center;
	padding: 10px;
	background: #000000;
	-moz-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	box-shadow: 5px 0 15px rgba(0, 0, 0, 0.75);
	color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:35px; font-weight:bold;
}

#control li{
	color: #4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	padding: 3px;
}

#control ul{
	background-color: #ffffff;
	color: #4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	list-style-type: none;
}

li.mainpages {
	background-color:#ffffff;
	cursor: pointer; cursor: hand;
}

li.mainpages:nth-child(odd) { background-color:#f9f8f6; }

li.subpages {
	background-color:#f9f9f9;
	margin-left:40px;
	cursor: pointer; cursor: hand;
}

li.subpages:nth-child(odd) { background-color:#ececec; }

.mainpages a:link {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}     
.mainpages a:visited {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;} 
.mainpages a:hover {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}  
.mainpages a:active {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;}

a.largelink:link {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}     
a.largelink:visited {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 
a.largelink:hover {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}  
a.largelink:active {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;}

#control h5 {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;font-weight:normal;display:inline-block; background-color:#eaedff;
border:1px solid #465ce2;padding:5px;border-radius: 12px 12px 12px 12px;}

/* *********************************************************************************************************************************** Control Panel Home Page */

#homecontent{
	text-align: center;
	padding: 10px;
	background: #ffffff;
}

.homeitem{
	display: inline-block;
	text-align: center;
	padding: 50px;
	vertical-align: text-top;
	margin-bottom: 15px;
	margin-right: 15px;
}

.homeitem img {margin-bottom:15px;}

.homeitem a:link {color:#414596;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.homeitem a:visited {color:#414596;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.homeitem a:hover {color:#7678a5;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.homeitem a:active {color:#7678a5;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

.largetext{color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;line-height:50px;} 


/* *********************************************************************************************************************************** Control Panel Forms */

.formfield {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'GTC', Arial, Helvetica;
padding: 3px;
}

.formfield input {
    width: 450px;
    color: #4a4a4a;
    font: 20px 'GTC', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

.formfield textarea {
    width: 450px;
    height: 200px;
    color: #4a4a4a;
    font: 20px 'GTC', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 3px;
}

.controlpanelbutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    margin-left: 350px;
    cursor: pointer; cursor: hand;
    }
    
.centrebutton {
    color: white;
    border-radius: 6px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #0093e8;
    border: 1px solid #002e49;
    width: 150px;
    height: 30px;
    font: 20px Arial, Helvetica;
    padding-bottom: 5px;
    cursor: pointer; cursor: hand;
    }
    
.formlabel{
width: 200px;
float:left;
}

.formfield select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: url(../images/select.png) 98%  no-repeat #eee;
    width: 450px;
    color: #4a4a4a;
    font: 20px 'GTC', Arial, Helvetica;
    border: 1px solid #4a4a4a;
    border-radius: 3px 3px 3px 3px;
}

@media screen and (min-width: 0\0) {
.formfield select {
    background: none;
    padding: 5px;
  }
}

/* *********************************************************************************************************************************** Control Panel Contacts Page */

div.contacts {
	width: 96%;
	color: #4a4a4a;
	font: 20px 'GTC', Arial, Helvetica;
	border: 1px solid #4a4a4a;
	border-radius: 15px 15px 15px 15px;
	margin:10px;
	padding:10px;
	background-color:#f2f2f2;
	}
	
.contacts a:link {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
.contacts a:visited {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
.contacts a:hover {color:#7678a5;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
.contacts a:active {color:#7678a5;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Control Panel Pagination */

#pagination {
width: 100%;
float:left;
padding-bottom:5px;
color: #4a4a4a;
font: 20px 'GTC', Arial, Helvetica;
padding: 3px;
text-align:center;
margin-top: 40px;
}

#pagination a:link {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold; }     
#pagination a:visited {color:#4a4a4a;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;} 
#pagination a:hover {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}  
#pagination a:active {color:#5c71f4;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:20px;text-decoration:none;font-weight:bold;}

/* *********************************************************************************************************************************** Slider */


/* jssor slider bullet navigator skin 05 css */
        /*
        .jssorb05 div           (normal)
        .jssorb05 div:hover     (normal mouseover)
        .jssorb05 .av           (active)
        .jssorb05 .av:hover     (active mouseover)
        .jssorb05 .dn           (mousedown)
        */
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 58px;
            cursor: pointer;
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; }
        .jssora22r { background-position: -70px -31px; }
        .jssora22l:hover { background-position: -130px -31px; }
        .jssora22r:hover { background-position: -190px -31px; }
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -310px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }



/* *********************************************************************************************************************************** Phone menu and layout */

#phonedisp {display: none;}
#phonelogo {display: none;}
#undermenu {display: none;}
#phonefooter {display: none;}

@media screen and (min-width: 1px) and (max-width: 799px) {
	
.logo {margin-top:-10px;}
#footer {text-align: none;}
.footersection {width:60%;}
.footersection p{text-align:center;}

iframe {display: none;}

html, body {
		width: 100%;
		background: #000;
		padding: 0px;
		margin: 0px;
		color: #fff;
		margin: 0;
		display: table;
		overflow-x: hidden; 
		}
img, video, canvas {
  max-width: 100%;
  height: auto;
}

#phonedisp {
	display: block;
	color:#4a4a4a;
}

#trichologist {
	width:96%;
}

#phonelogo {
	display: inline-block;
	min-width:100%;
	background-color:#333338;
	text-align:center;
	float:left;
}

.trichologistinfo{
	display: inline-block;
	width:94%;
}

#phonelogo img {
    display: block;
    width: 100%;
}

#phonefooter {
	width: 100%;
	color:#ffffff;
	font: 1em 'centuryGothic', Arial, Helvetica;
	position:relative;
	float:left;
	display:table;
	background: #3c3c3c ;
	padding:4px;
}

#jssor_1 {display: none;}
#menu {display: none;}
#trichologistright {display: none;}
div#homeboxes {display: none;}
#otherheader {display: none;}


.homepagecontent {float:left; width:100%;margin-top:5px;}
.homepagecontent2 {float:left; width:100%;margin-top:5px;}
.homepagecontent3 {float:left; width:100%;margin-top:5px;}
.homepagecontent4 {float:left; width:100%;margin-top:5px;}

#menuphone {
	margin-left: auto ;
	margin-right: auto ;
	display:table;
	}

.menubutton {
	margin-left: auto ;
	margin-right: auto ;
	border 1px solid #246584;
	border-radius: 15px 15px 15px 15px;
	background-color: #3182a8;
	background-image: linear-gradient(#131318, #3d3d42);
	font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:23px;
	color:#ffffff;
	padding:10px;
	text-align:center;
	margin-left: 15px;
	margin-right: 15px;
	display:table;
	min-width:160px;
	margin-top:10px;
	}

li.phonemain {
	list-style: none;
}

.phonemain a:link {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }     
.phonemain a:visited {color:#ffffff;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: } 
.phonemain a:hover {color:#bf0001;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }  
.phonemain a:active {color:#bf0001;font-family: 'GTC', Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;text-shadow:none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: }

li.phonesub {
	list-style: none;
}

#link1 {
	margin-left: auto ;
	margin-right: auto ;
	display:table;
}
	
a.menubutton:link {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}     
a.menubutton:visited {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;} 
a.menubutton:hover {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}  
a.menubutton:active {color:#ffffff;font-family:Arial, Helvetica, sans-serif; font-size:22px;text-decoration:none;}


#footer1
{
width:90%;
margin: 0px;
float: left;
background-color:##1d1d1b; 
color:#ffffff;
margin-left:5px;
font: 16px bold Arial, Helvetica;
height:100%;
display:inline-block;
padding-left:10px;
min-height:100%;

padding-top:15px;
}

#footer2
{
width:90%;
margin: 0px;
float: left;
background-color:#1d1d1b; 
color:#ffffff;
padding-left:10px;
font: 16px bold Arial, Helvetica;
height:100%;
display:inline-block;
min-height:100%;

padding-top:15px;
}

#footer3
{
width:90%;
margin: 0px;
float: left;
background-color:#1d1d1b; 
color:#ffffff;
padding-left:10px;
font: 16px bold Arial, Helvetica;
height:100%;
min-height:100%;
display:inline-block;

padding-top:15px;
}

img, video, canvas {
  max-width: 100%;
}

#trichologistheaderleft {
	width:100%;
	text-align:center;
	display: inline-block;
	float:left;
}
#trichologistheaderright {
	width:100%;
	text-align:center;
	display: inline-block;
	float:left;
}
}